[song]
name=Devil's Island
artist=Architects
album=Daybreaker
genre=Metalcore
year=2012
charter=Chezy
diff_band=-1
diff_guitar=2
diff_bass=-1
diff_drums=-1
diff_keys=-1
diff_guitarghl=-1
diff_bassghl=-1
preview_start_time=54000
icon=charts
album_track=9
playlist_track=1
video_start_time=0
delay=0
song_length=246935
loading_phrase=Architects is a British metalcore band from Brighton, East Sussex.
